Subject: Fathers honouring Mothers
From: "Fatherhood Foundation" <[email-masked]>
To: "Warwick Marsh" <[email-masked]>
Date: Sun, 4 May 2003 20:21:11 +1000

Issue No. 36-5th May, 2003

visit us at www.fathersonline.org

Welcome to fathersonline.org

Dads with Young Children

Grandads

Laughter

Single Dads

Special Feature

Thought for the Week

News & Info

Dad's Prayer

Mission Statement & Help Us!

Welcome to fathersonline.org

Dear Warwick,

Mothers Day is almost upon us again.  Some people get very cynical and say that Mothers Day is too commercialised.  My reaction to the cynics is this:Any way that we can celebrate and encourage our mothers and wives by appreciating and thanking them has got to be grabbed with both hands.  Motherhood, along with fatherhood has been under tremendous attack over the last thirty years.  Many women have been made to feel like failures by militant feminist philosophy that insinuates that women who want to have children and put maximum effort into raising their children have something wrong with them.  Nothing could be further from the truth.  ‘The hand that rocks the cradle rules the world’.  How can anyone measure a mother’s love?

As you are reading this three television advertisements produced by the Fatherhood Foundation are being shown on National TV as Community Service Announcements.  The Advert series is called ‘Love Your Mum – Happy Mothers Day’ campaign.  The adverts feature ordinary Australians talking about their mothers.  While we were doing these interviews I met a young Maori man who was extremely enthusiastic about his mother and the importance of mothers.  While showing the footage to my family, my sons said, “That’s Dawson Kataina, he’s a really cool rapper”.  My brain immediately got to thinking that it would be great to get Dawson to write a tribute to mums as a Mothers Day Rap.  I put the idea to Dawson, and the rest is history.  The three advert series features:

1)  Mothers are Special

2)  Love Your Mum

3)  Mothers Day Rap by Dawson.

The TV adverts can be viewed at Mothers Day Community Service Advertisements Link and Dawson Kataina’s 'Mothers Day Rap' is our Thought for the Week.

Neil Porter wrote a great column in this newsletter a few weeks ago about the need to honour people in authority and the need to honour our mothers and our fathers.  This is not an easy thing to do for the average Australian.  We seem better at dishonouring both people and authority.  Is it the result of the ‘tall poppy syndrome’ or a left over from our colonial past?

Whatever the case, I encourage you as a father that one of the greatest things you can do is to publicly honour your mother and father in front of your children.  You may say, “But you don’t know my parents”.  I know they probably weren’t perfect, but either are you or I.  Anyone who would change your dirty nappies has got to be worth more than a box of chocolates this Mothers Day.

Fathers, this is your big chance to honour your mother this Mothers Day and also honour your wife as mother to your children.  Remember the greatest thing a man can do for his children is to love their mother.  Don’t let this Mothers Day go by without some extra attention for the two most important women in your life, your mother and the mother of your children.

Lovework for this Mothers Day.

Mobilise the family to love and honour their mother. Remember to be creative – you don’t have to spend a mint.  Try to figure out what you and your family could do that is really special for their mothers.  Even if a mother in your family has passed away, why not honour her memory?  Tell your children about her and the wonderful things she did.  Your children need to hear you honour your mother.  Remember, the greatest gift you can give is your love.

Yours for honouring mothers

Warwick Marsh

Fatherhood Foundation

____________________________________________________________

Warwick Marsh  has been married to Alison for 27 years. He is the father of five children, four boys and one girl, ranging in age from 22 years to 10 years.  Warwick is a musician, songwriter, producer and public speaker who likes to think he can still laugh at himself.

Back to top

Dads with Young Children

THE ART OF FATHERING – COMMITTMENT TIME

After reading Ron Hellyer’s article from last week ‘When Glue Sticks’, I was left with a lasting impression; an impression based around that word used so effortlessly in life today - 'Committment'. Too often within the English (and particularly the Australian) vocabulary, we grapple ever so clumsily over these little words that should mean so much. Does a term like ‘committment’ deserve any more than a passing thought? Is it a concept worthy of our time? I believe, if we were to sit down and sincerely ponder over the true meaning of what ‘committment’ demands and prescribes, then many of us would be taking a second look in the mirror.

As an example; Young teenagers living life to the fullest – the term committment probably rates to those guys at the same level ‘future’ does. You see their focus is elsewhere. Life is short, play hard and party harder. Consider then the newlyweds – in contrast, they would perhaps consider ‘committment’ as an essential pre-requisite to not only longevity of marriage, but as an over-comer of the early hurdles and trials of matrimony. Committment to these guys is everything. And then, as the years go by, life tends to provide a re-focus on where our committment lies – whether it be our job, our sport, our friends, or our children (a good thing), committment becomes an all encompassing descriptive applied to many areas. As a result, our ‘level’ of committment to any one cause has now been divided and shared among other areas in our life that demand our attention. It is here that our position as an all-rounder (at least where our time-management skills are concerned) is tested.

My experience has proven one thing to me about being a male, time management is not my forte. You see blokes aren’t particularly good at carrying out more than one task at the same time. If I am going to give 100% - it’s to one thing, one area and that area only. So, here is my predicament – I am committed to my kids, my job, my mates, my church, and my wife – somewhere in this recipe something has to give. And it does - more often than not, it is the family that suffers, especially my wife. In direct opposition to my total inability to multi-task is my lovely wife. My wife is rock solid when it comes to committment – 100% committed to her work; 100% committed to building and strengthening our relationship; and 100% committed to holding this family unit together. Juggling and dropping the ball is not an option for my wife. She believes in us, she believes in our marriage, the bond we have made, and the promise of God that through marriage two shall become one.

So, when I start to juggle too many things and spread myself thin – I will remember that article 'When Glue Sticks' - We are married, fathers and the leader of our families - what makes us stick to our wives and children...COMMITTMENT!

Till next time, PAUL

_________________________________________________________

Paul Sloan is an accountant working in Maroochydoore.  He is married with three children aged one, nine and eleven years.  Paul is an active surfer who lives on the Sunshine Coast in Queensland.  He is a family man who hasn’t lost his sense of humour.

Back to top

Grandads

TIME GETS BETTER WITH AGE

1) I've learned that I like my teacher because she cries when we sing

'Silent Night'.  Age 5

2) I've learned that our dog doesn't want to eat my broccoli

either.  Age 7

3) I've learned that when I wave to people in the country, they stop

what they are doing and wave back.  Age 9

4) I've learned that just when I get my room the way I like it, Mom makes me clean it up again.  Age 12

5) I've learned that if you want to cheer yourself up, you should try cheering someone else up.  Age 14

6) I've learned that although it's hard to admit it,

I'm secretly glad my parents are strict with me.  Age 15

7) I've learned that silent company is often more healing than words of

advice.  Age 24

8) I've learned that brushing my child's hair is one of life's great

pleasures.  Age 26

9) I've learned that wherever I go, the world's worst drivers have

followed me there.  Age 29

10) I've learned that if someone says something unkind about me, I must live so that no one will believe it.  Age 30

11) I've learned that there are people who love you dearly but just

don't know how to show it.  Age 42

12) I've learned that you can make some one's day by simply sending them a little note.  Age 44

13) I've learned that the greater a person's sense of guilt, the greater his or her need to cast blame on others.  Age 46

14) I've learned that children and grandparents are natural

allies.  Age 47

15) I've learned that no matter what happens, or how bad it seems today, life does go on, and it will be better tomorrow.  Age 48

16) I've learned that singing 'What a Wonderful World' can lift my

spirits for hours.  Age 49

17) I've learned that motel mattresses are better on the side away from the phone.  Age 50

18) I've learned that you can tell a lot about a man by the way he

handles these three things: a rainy day, lost luggage, and tangled

Christmas tree lights.  Age 51

19) I've learned that keeping a vegetable garden is worth a medicine

cabinet full of pills.  Age 52

20) I've learned that regardless of your relationship with your parents, you miss them terribly after they die.  Age 53

21) I've learned that making a living is not the same thing as making a

life.  Age 58

22) I've learned that life sometimes gives you a second

chance.  Age 62

23) I've learned that you shouldn't go through life with a catchers mitt on both hands.  You need to be able to throw something

back.  Age 64

24) I've learned that if you pursue happiness, it will elude you.  But

if you focus on your family, the needs of others, your work, meeting new people, and doing the very best you can, happiness will find you.

Age 65

25) I've learned that whenever I decide something with kindness, I

usually make the right decision.  Age 66

26) I've learned that even when I have pains, I don't have to be one.

Age 82

27) I've learned that every day you should reach out and touch someone.People love that human touch-holding hands, a warm hug, or just a friendly pat on the back.  Age 90

28) I've learned that I still have a lot to learn.  Age 92

29) I've learned that you should pass this on to someone you care

about.  Sometimes they just need a little something to make them smile.

Back to top

Laughter

Back to top

Single Dads

Life is for Living

By Roland Foster

This week I am on my way to represent the Fatherhood Foundation at a National Suicide Prevention Workshop for men in Canberra.  Last week we called for personal stories that we could table at this national workshop.

George’s story is so encouraging that we thought it would be good to share with everyone.  George as a separated single father could have easily become another statistic, but somehow he survived.  Over to you George.

Wouldn't it be great if there were workshops conducted to try to eliminate the causes of suicide, not to help live with the symptoms that make people (mostly men) attempt, and in most cases succeed, in committing suicide?

I can well relate to the article by Warwick Marsh, in your Easter Newsletter, about adventurous fathers. I am a 'non-custodial' parent.

Over the Easter / school holidays I took a week off work, and my two boys, 12 & 11, and I climbed Mt. Jukes, a volcanic plug, near Mackay. We rolled big rocks down the mountain. We climbed on some difficult rock faces. My second boy inspired me when I thought I had bitten off more than I could chew. I was about to tell them to climb back down and get some help for me, but while I was making up my mind, and had earlier told them not to follow me, he said, 'I'll see you at the top, Dad.' I didn't need any more than that. I picked some good hand holds and got over the difficult bit.

Their little sister, 8, spent the day with Mater, the family name for Grandma. The following day they, all 3, rode their motorbikes (I pay nominal child support, hence being able to afford motorbikes for my children) to a permanent creek near Mt. Jukes. I followed behind in the car. We set up camp in the afternoon, rode our motorbikes through the canefields to a rock pool that has a rope swing, cascades, just tourist brochure stuff, and had a swim. We cooked the evening meal on our little camp stoves, one each for the children and played cards under our cap lamps, one each for the children, all bought with what I consider to be fair recompense for child support.

We went to the swimming hole again the next day, then rode our motor bikes home. On Friday, my two boys wore their grandfather's (recently deceased) and great uncle's war medals in the small community Anzac Day march. They and their sister marched beside me.

Yesterday I took my children to the local motocross track. The boys had their first turn on a proper track while their sister rode on the recreation one.

Warwick describes his and his children's' adventurous activities from the comfort and security of a stable relationship, where the children are enjoying the benefits of two parents who are committed to the relationships, theirs as a couple, and to the children as a family.

Most, if not all, of the suicides are caused by men finding themselves in situations where one person is not committed to the relationship, and in the process of abandoning (destroying) the relationship they destroy everything the man has worked to achieve, his home, his financial security, and what little he has left to live for, his relationship with his children.

I am fortunate that I can find the time and dollars, to be an adventurous Dad. And I love it just as much, if not more, than my kids. Lots of non-custodial Dads can barely find the dollars to look after themselves, let alone be adventurous ones for their children.

There are endless government provided facilities available to women who want to destroy their relationships and their children's. The rabid feminists gloat and the solicitors, heartless senior bureaucrats, and Family Law Court judges get stinking rich, over a system that is destroying our society.

My children were stolen from me, and accepted into a refuge on a Tuesday, over 3 years ago. Their mother only had to tell them she felt frightened. I took my children to Southbank, an inner-city parkland and swimming pool, in Brisbane, on the Sunday, less than a week after they were 'rescued' from me. I was far from a perfect husband. I am a decent father. I love my children. I don't hate their mother.

I have considered suicide, albeit briefly. My oldest boy has spoken about it to a friend's son (she is a divorcee) and she overheard it and told me in confidence. Both these incidents were some time ago.

Regards,
George

_____________________________________________________________

Roland Foster is an non-custodial father, separated since 1997, with 5 young children aged between 6 and 14 years.  Roland is a passionate father and an active social reformer who believes Australia's current laws are contributing to the creation of our fatherless society.

Back to top

Special Feature

My Mom

My mom is very special,
My mom is very kind,
My mom always tells me I'm special,
She's always on my mind.

My mom watches me grow,
My mom watches me cry,
Of course she'll always know,
She'll never have to tell me goodbye.

My mom will always hug and kiss,
My mom will always care.
My days she will never miss,
Cuz I'm her little teddy bear.

My mom is very special,
My mom is very kind,
My mom always tells me I'm special,
She's always on my mind.

melody c collopy <[email-masked]

Back to top

Thought for the Week

Mothers Day Rap  © 2003 Dawson Kataina

My ‘mums the word’ you ain’t never heard

She’s like - first things first

Mother Earth who gave birth to a seed.

I love you wholeheartedly

And on behalf of the family

Happy Mothers Day on this melody.

Back to top

News & Info

Suicide Prevention Workshop

The Fatherhood Foundation has been invited to present data and case studies and discuss the  issues at a national workshop on Suicide Prevention for males aged 25-44 years of age, on 6th - 7th May, 2003 in Canberra, by the Federal Government.  This invitation came out of our Fathering Forum in Federal Parliament in February, 2003.  The horrific statistics for male suicide are strongly related to family breakdown and fatherlessness.  Roland Foster will be representing the Fatherhood Foundation at this workshop.  We greatly appreciate your support, thoughts, prayers and comments.

________________________________________________

Family Breakdown and Suicide in Australia

Rolands input into this forum is extremely important.

A great deal of information is available and it is worthwhile to understand this situation in the context of your own sphere of influence.

The full report by Malcolm Mathias, president of the Lone Fathers Association of Australia Inc. is available at this link

http://www.certifiedmale.org/library/Family_breakdown.pdf

______________________________________________________

‘Love Your Mum’- Happy Mothers Day

TV Community Service Advertisements

By the Fatherhood Foundation

The Fatherhood Foundation is running a ‘Love Your Mum’ – Happy Mothers Day campaign through three Community Service Advertisements.  We expect you will see one of these adverts over the next two weeks.

The Fatherhood Foundation believes the best thing a father can do for his children is to love and honour their mother.  Who better to salute and honour the mums of Australia than Australia’s fathers?

These adverts have all come out of impromptu street interviews that are non-scripted.  Even the ‘Mothers Day Rap’ was performed and written by one of the people interviewed on the street as a result of the interview.

1. ‘Mothers are Special’

2. ‘Love your Mum’

3. ‘Mothers Day Rap’

View these adverts at: Mothers Day Community Service Advertisements Link

The Fatherhood Foundation is dedicated to helping fathers be better fathers.  Besides the fact that we are totally committed to mothers, the CSA ‘Love Your Mum’ – Happy Mothers Day campaign is also a deliberate attempt to show the TV stations that we are indeed pro-mother and pro-family as well as being pro-father.  Militant feminists wrote to the ASB in order to take our Fathers Day CSAs off air.  They did not succeed, but it is very important that we show the general public that we believe in mothers too.  Our TV ads for mothers and fathers will also add weight to the argument that every child has a right to both a mother and a father and that the two parent family has been proven to be the best case scenario in the majority of international family studies.

Remember – love your mum and make sure she has a Happy Mothers Day.

Kind Regards

Warwick Marsh

Fatherhood Foundation

[email-masked]

PO Box 440  WOLLONGONG  NSW  2520  02 4272 6677

___________________________________________________

Back to top

Dad's Prayer

Dear God

Mothers Day is coming round.

I’m in a panic!

I don’t know what to do for my mum

or the mother of my children.

Have you got any ideas?

Why don’t you put a priority on this?

Have a council meeting with your children

To work out what you can

do for the mothers in your lives.

Your children might have some great ideas!

Back to top

Mission Statement & Help Us!

Mission Statement
The Fatherhood Foundation is a charitable, non profit incorporated association with a goal to inspire men to a greater level of excellence as fathers, by encouraging and educating them, thereby renewing and empowering families.

Click here for more information about us

Help Us!

The Fatherhood Foundation believes that the key to life is giving. That's why this newsletter is given freely without expectation.  Life is also about relationships.  That's what being a good father is all about, developing close relationships with your loved ones.

The Fatherhood Foundation would like to develop long term friendships with those who give. We gratefully accept one off gifts and sponsorships. Our preference though, is for regular giving partnerships. Your gift will help us change our world for the better, one father at a time.

Give on line at www.fathersonline.org - a secure site.

[]·[Donate Online]

You have received the fathersonline.org newsletter because you have subscribed, or you have been subscribed by a friend.  If you do not wish to receive future emails, please click the UNSUBSCRIBE button below or send an email to [email-masked] with the word UNSUBSCRIBE in the subject heading.

Back to top

visit us at www.fathersonline.org

This message was sent to you by Fatherhood Foundation using em@il bl@st!
We thought it would be great to pass on information to you about us and hope our message was well received.
If you don't wish to receive future emails please click the unsubscribe button below.